uuid: 9ee25d8d-1d15-4a0f-8662-cb994f0213f4
langcode: he
status: true
dependencies:
  config:
    - field.storage.node.field_users_notification
    - node.type.procedure
id: node.procedure.field_users_notification
field_name: field_users_notification
entity_type: node
bundle: procedure
label: 'אנשי קשר להתייחסות'
description: 'בחר איש קשר'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: user_autocomplete
      display_name: entity_reference_4
      arguments: {  }
field_type: entity_reference
